/* Partner branding: brunelleschipass */


  :root {
      --color-primary-100: 5.54 58.56% 43.53%;
      --color-secondary-100: 5.54 58.56% 43.53%;
      --primary100: 5.54,58.56%,43.53%;
      --secondary100: 5.54,58.56%,43.53%;
      --color-primary-200: 5.54 58.56% 43.53%;
      --color-secondary-200: 5.54 58.56% 43.53%;
      --primary200: 5.54,58.56%,43.53%;
      --secondary200: 5.54,58.56%,43.53%;
      --color-primary-300: 5.54 58.56% 43.53%;
      --color-secondary-300: 5.54 58.56% 43.53%;
      --primary300: 5.54,58.56%,43.53%;
      --secondary300: 5.54,58.56%,43.53%;
      --color-primary-400: 5.54 58.56% 43.53%;
      --color-secondary-400: 5.54 58.56% 43.53%;
      --primary400: 5.54,58.56%,43.53%;
      --secondary400: 5.54,58.56%,43.53%;
      --color-primary-500: 5.54 58.56% 43.53%;
      --color-secondary-500: 5.54 58.56% 43.53%;
      --primary500: 5.54,58.56%,43.53%;
      --secondary500: 5.54,58.56%,43.53%;
      --color-primary-600: 5.54 58.56% 43.53%;
      --color-secondary-600: 5.54 58.56% 43.53%;
      --primary600: 5.54,58.56%,43.53%;
      --secondary600: 5.54,58.56%,43.53%;
      --color-primary-700: 5.54 58.56% 43.53%;
      --color-secondary-700: 5.54 58.56% 43.53%;
      --primary700: 5.54,58.56%,43.53%;
      --secondary700: 5.54,58.56%,43.53%;
      --color-primary-800: 5.54 58.56% 43.53%;
      --color-secondary-800: 5.54 58.56% 43.53%;
      --primary800: 5.54,58.56%,43.53%;
      --secondary800: 5.54,58.56%,43.53%;
    --color-primary-button-bg: 5.54 58.56% 43.53%;
    --color-primary-button-hover-bg: 5.54 58.56% 43.53%;
    --color-primary-button-active-bg: 5.54 58.56% 43.53%;
    --color-primary-button-text: 0.00 0.00% 100.00%;
  }

        #tb-logo { content: url("https://aws-tiqets-cdn.imgix.net/partners/sitebrand/13111111326d4edeba9b4fd4f613e8dd.png?auto=format%2Ccompress&amp;fit=crop&amp;q=70&amp;s=6efe9082ff73dfc3f10bac6776f4c6fd") }
    #tb-icon-light { display: block !important }
        #tb-tag { display: flex !important }


  ::selection {
    color: white;
    background: hsla(var(--color-ink-500)/1);
  }

  .sitebrand-bg-color {
    background-color: #4b7263 !important;
  }

  .sitebrand-text-color {
    color: #ffffff !important;
  }
